{
  "style_id": "748cmxl_il_lokr_v6311p_1321893",
  "style_name": "748cm",
  "style": {
    "artist_name": "748cm",
    "artistic_style": "(748cm:1.2), masterwork, highres, vibrant_colors, expressive_eyes, detailed_shading, illustration"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/748cmXL_il_lokr_V6311P_1321893.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "748cmXL_il_lokr_V6311P_1321893",
    "lora_weight_min": 0.7,
    "lora_weight_max": 0.8
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": false
  }
}